/*===========================================
	pregArea_01
=============================================*/
div.pregArea_01 {
	width: 730px;
	margin: 20px auto 0px auto;
	padding: 0px;
}
div.pregArea_01 ul.btnArea {
	width: 730px;
	margin: 15px auto 0px auto;
	padding: 0px;
	list-style:none;
	/*position:relative;*/
}
div.pregArea_01 ul.btnArea li {
	width: 110px;
	height:110px;
	margin: 0px 0px 0px 14px;
	padding: 0px;
	float:left;
	position: relative;
}


/*===========================================
	blowArea
=============================================*/
div.pregArea_01 ul.btnArea li > div.blowArea {
	width: 180px;
	position: absolute;
	z-index: 999;
	top:-70px;
	left:-40px;
}
div.blowArea div.blowBox {
	width: 180px;
	margin: 0px;
	padding: 0px;
	background: url(../images/blow_mid.png) repeat-y;
}

div.blowArea div.blowBox div.blowBoxMini {
	width: 155px;
	margin: 0px auto 0px auto;
	padding: 5px 0px 2px 0px;
}
div.blowArea div.blowBox div.blowBoxMini p.leftArea {
	width: 140px;
	margin: 0px;
	padding: 0px;
	float: left;
}
div.blowArea div.blowBox div.blowBoxMini div.closebtnArea {
	width: 8px;
	margin: 0px;
	padding: 0px;
	float: right;
	cursor: pointer;
}
/*div#blow_psp-top {
	position: absolute;
	top: -70px;
	left: -40px;
}
div#blow_wm-top {
	position: absolute;
	top: -70px;
	left: 85px;
}
div#blow_smartphone-top {
	position: absolute;
	top: -70px;
	left: 210px;
}
div#blow_mobile-top {
	position: absolute;
	top: -70px;
	left: 335px;
}
div#blow_navu-top {
	position: absolute;
	top: -70px;
	left: 455px;
}
div#blow_usb-top {
	position: absolute;
	top: -70px;
	left: 580px;
}*/

@media (max-width: 640px){
	#sp .pregArea_01 ul.btnArea{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		margin-bottom: 30px;
	}
	#sp .pregArea_01 ul.btnArea > li{
		margin: 10px 10px 10px 0;
		float: none;
	}
	div.pregArea_01 ul.btnArea li > div.blowArea {
		top:-60px;
		left:-30px;
	}
}

